.wrapSearch form{
	position:relative;
}
.wrapSearch form input{
	box-shadow: none;
	border-color: #e1e1e1;
	border-radius: 3px;
	width: 80%;
	float: right;
}
.wrapSearch form input:focus{
	outline:none;
	box-shadow: none;
	border-color: #e1e1e1;
}
.wrapSearch form .buttonSearch{
	background:url(icon-searchb57c.png?v=460) no-repeat ;
	width: 20px;
	height: 20px;
	background-size: 100% 100%;
	display: block;
	position: absolute;
	right: 10px;
	top: 7px;
	z-index: 10;
	border:0;
}
#subCollection, 
#productCollection, 
#designlistCollection, 
#collectionDesign, 
#designsubcollection,
#product,
#feedback{
	margin-top:20px;
}
.titleCollection{
	margin:15px 0 50px;
}
.titleCollection h1 span{
	font-size: 14px;
	color:#6b6b6b;
	padding-left:10px;
}
#subCollection .titleCollection h1{
	text-align:center;
	font-size:30px;
	text-transform:uppercase;
	font-weight:bold;
}
.product-title{margin-bottom:10px;}
.itemvCollection,
.itemlistDesign,
.itemcollectiontDesign, 
.itemvdesignCollection{
	margin-bottom: 30px;
}

.itemvProduct,.itemvsubCollection{
	margin-bottom: 40px;
}
.collectionDesign {
	margin-top: 30px;
	margin-bottom: 30px;
}
.itemvCollection .nameCollection{
	margin-bottom: 10px;
}
.itemvCollection .nameCollection a{
	font-size: 15px;
}
.itemvProduct .nameCollection{
	text-align:center;
	font-size:14px;
	margin-bottom: 10px;
}
.itemvsubCollection .nameCollection{
	font-size: 18px;
	text-align:center;
	margin:0;
}
.itemvProduct .nameCollection a,
.itemvsubCollection .nameCollection a{
	color:#00aef2;
}
.itemvProduct .infoVariant{
	color: #979797;
	margin: 10px 0;
	text-align: center;
	font-size: 18px;
}
.itemvProduct .viewDetail{
	display: block;
	margin:10px;
}

.itemvsubCollection .imgCollection img{
	margin: 0 auto;
}
#listcollection .titleList{
	margin: 40px 0;
}
#listcollection .titleList h1{
	text-align:center;
	margin:0;
	color:#00aef2;
	font-size:30px;
	line-height: 40px;
}
.itemList {
	padding-bottom:15px;
}
.itemList .imageList{
	width:40%;
	float:left;
}
.itemList .imageList img{
	margin: 0 auto;
}
.itemList .listCate{
	padding-left:15px;
	width:60%;
	float:left;
}
.listCate h4{
	font-size: 20px;
	font-weight: normal;
	line-height: 24px;
}
.listCate h4 a{
	color: #00AEF2;
}
.listCate ul li a{
	display:block;
	color:#555555;
	font-size: 15px;
	line-height: 24px;
}
#designlistCollection .title{
	margin-bottom:10px
}
#designlistCollection .title h1,
#collectionDesign .title h1,
.titleCollection h1,
#designsubcollection .title h1{
	font-size:30px;
	color:#ff6600;
	margin:0;
	line-height:40px
}
#designlistCollection .title p{
	color:#292929;
}
.itemlistDesign h4{
	font-size:20px;
	line-height: 25px;
	margin-bottom: 10px;
	font-weight: normal;
}
.itemlistDesign h4 a,
.itemlistDesign ul li a,
.itemcollectiontDesign h3 a{
	color:#ff6600;
	display: block;
	white-space: pre;
	overflow: hidden;
	text-overflow: ellipsis;
}
.itemlistDesign ul{
	margin-top:10px;
}
#designsubcollection .avatarColletion{
	margin-bottom:40px;
}
#designsubcollection .avatarColletion img {
	width: 100%;
}
.contentdesignCollection {
	margin-top:20px;
	margin-bottom:20px;
}
.itemcollectiontDesign .imagelistDesign {
	position:relative;
	display: block;
}
.itemcollectiontDesign .imgzoom{
	position: absolute;
	top: 0px;
	left: 0px;
	visibility: hidden;
	opacity: 0;
	background:#fff;
}
.itemcollectiontDesign h3{
	text-align: left;
	font-size:17px;
	margin-bottom:10px;
}
#designsubcollection .title{
	margin-bottom:15px;
}
#designsubcollection .description{
	text-align:justify;
}
.itemvdesignCollection .imgdesignCollection img{
	margin:0 auto;
}
.itemvdesignCollection h3{
	font-size:15px;
	text-transform:uppercase;
	font-weight:normal;
	text-align: center;
}
.itemvdesignCollection h3 a{
	color:#000;
}
.wrapBreadcrumb .breadcrumb {
	margin:0;
	background: none;
	padding: 8px 0;
}
.wrapBreadcrumb .breadcrumb li:first-child a{
	color: #ff6600;
}
.wrapBreadcrumb .breadcrumb li.active{
	color:#333333;
}
.wrapBreadcrumb .breadcrumb>li+li:before{
	color:#333;
}


#loadmore{
	background:url(loadmoreb57c.gif?v=460);
	width: 50px;
	height: 50px;
	background-size: 100%;
	margin: 30px auto;
	display: none;
}
#loadmore.loading{
	display:block
}

@media screen and (min-width: 768px){ 
	#designsubcollection .col-sm-7{
		padding-left:0;
	}
	#designsubcollection .col-sm-5{
		padding-right:0;
	}
	.wrapBreadcrumb .col-md-7{
		padding-left:0;
	}
	.wrapBreadcrumb .col-md-5{
		padding-right:0;
	}
	.itemcollectiontDesign:hover .imgzoom {
		opacity: 1;
		visibility: visible;
	}
	.itemList:nth-child(3n+1){
		clear:left;
	}
}

@media screen and (max-width: 992px){
	.wrapSearch form input{
		width:50%;
	}
	#wrapper-detail .product-title h1,
	.titleCollection h1,
	#collectionDesign .title h1{
		text-align:center
	}
	#designlistCollection .wrapSearch form input{
		width:100%;
	}
}

@media screen and (max-width: 767px){
	#designlistCollection .wrapSearch form input{
		width:70%;
		float: none;
		margin: 0 auto;
	}
	#designlistCollection .wrapSearch form .buttonSearch{
		right: 15%;
		transform: translate(-50%,0);
		-webkit-transform: translate(-50%,0);
		-moz-transform: translate(-50%,0);
	}
}

@media screen and (max-width: 320px){
	.itemList,
	.item-list,
	.itemvsubCollection,
	.itemvProduct,
	.itemlistDesign,
	.itemcollectiontDesign{
		width:100%;
	}
}

@media screen and (max-width: 450px){
	.buttonViewall a{
		font-size:15px;
		padding: 10px 35px 10px 10px;
	}
	.buttonViewall a:before{
		padding: 5px 8px;
		right: 10px;
	}
}

@media screen and (max-width: 350px){
	.wraptotalColor .clearfix i{
		float: none !important;
	}
}

.contentList {
    margin-top: 30px;
    margin-bottom: 30px;
}
.contentList .grid-item-c .box-title {
	position: absolute;
	bottom: 0;
	left: 10px;
	right: 10px;
	font-size: 30px;
	line-height: 1.2;
	background: rgba(255,255,255,0.8);
	padding: 20px 15px 30px 25px;
}

.grid-sizer,
.grid-item-c {
	width: 10%;
}

.grid-item-c {
	height: 270px;
	position: relative;
	float: left;
	padding:10px;
	margin-bottom:10px;
	overflow: hidden;
}
.grid-item--width3 { width:  30%; }
.grid-item--width4 { width:  40%; }
.grid-item--width7 { width:  70%; }
.grid-item--width100 { width:  100%; }


.grid-item--height1 { height: 340px; }
.grid-item--height2 { height: 410px; }
.grid-item--height3 { height: 480px; }
.grid-item--height4 { height: 760px; } /* height3 + height */

@media(max-width:1250px) and (min-width:1024px){
	.grid-item-c { height: 200px;}
		.grid-item--height1 { height: 270px; }
		.grid-item--height2 { height: 340px; }
		.grid-item--height3 { height: 410px; }
		.grid-item--height4 { height: 620px; } /* height3 + height */

		}

@media(max-width:1023px) and (min-width:768px){
	.grid-item-c { height: 145px;}
	.grid-item--height1 { height: 215px; }
	.grid-item--height2 { height: 285px; }
	.grid-item--height3 { height: 355px; }
	.grid-item--height4 { height: 510px; } /* height3 + height */

}

@media(max-width:767px) and (min-width:600px){
	.grid-item-c { height: 200px !important; width: 30% !important; border: 1px solid #e7e7e7;}
	.contentList .grid-item-c .box-title {font-size:20px;}
}
@media(max-width:599px){
	.grid-item-c { height: 200px !important; width: 50% !important;    border: 1px solid #e7e7e7;}
	.contentList .grid-item-c .box-title {font-size: 20px;}
}
@media(max-width:479px){
	.grid-item-c { height: 200px !important; width: 100% !important;    border: 1px solid #e7e7e7;}
}
